/* ----------------------------------------------------------------------------------------------------------

    Output device: screen, projection

    Author:     Nuvio (www.nuvio.cz)
    Update:     2008-07-29, 18:30 GMT+1
    Version:    2.2.6 (2008-07-13, 14:28 GMT+1)

    Structure:
        display; position; z-index; float; clear; width; height; overflow; margin; padding; border; background; align; font;

    Content:
    
        1) HTML tags
        2) HTML styles
        3) Layout
        4-1) Page: Homepage
        5) Others

---------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------
1) HTML tags
---------------------------------------------------------------------------------------------------------- */

body {background:url("../images/bg2.png") 0 0 fixed no-repeat; background-position:left bottom; width:100%; height:100%; font:0.8em/1.5 "tahoma", sans-serif;}

h1, h2, h3, h4, h5, h6, p, address, blockquote, table, dl, fieldset {margin:15px 0;}

/* ----------------------------------------------------------------------------------------------------------
2) HTML styles
---------------------------------------------------------------------------------------------------------- */

ul.ul-01 {margin:0px 0; list-style:none;}
ul.ul-01 li {padding:2px 0 2px 25px; background:url("../images/ul-01.png") 0 50% no-repeat; font-size:85%;}

ul.ul-list {margin:15px 0; list-style:none;}
ul.ul-list li {padding:1px 0;}
ul.ul-list span.date {padding-right:10px;}

/* ----------------------------------------------------------------------------------------------------------
3) Layout
---------------------------------------------------------------------------------------------------------- */

#main {width:960px; margin:0 auto; overflow:hidden;}

    #header {position:relative; height:90px; padding:30px 20px 15px 20px;}

        #logo {margin:0;}
    
        #nav {position:absolute; top:80px; right:20px; margin:0;}
        #nav span {margin:0 8px;}
        #nav #nav-active {font-weight:bold; text-decoration:none;}
    
    #tray {position:relative; width:960px; height:45px; background:url("../images/tray.png") 0 0 no-repeat; overflow:hidden; font:bold 90%/1 "tahoma",sans-serif;}
    #tray ul {margin:0 12px; list-style:none;}
    #tray li {display:inline;}
    #tray li a {display:block; float:left; padding:17px 20px 17px 18px; background:url("../images/tray-separator.gif") 100% 0 no-repeat; text-decoration:none;}
    #tray li a:hover {background:url("../images/tray-hover.gif");}
    #tray li#tray-active a {background:url("../images/tray-active.gif");}
	#tray li#tray-last a {background: none;}

        #search {position:absolute; top:8px; right:20px;}
        #search div {position:relative; width:185px;}
        
        #search #search-input {position:absolute; top:0; left:0; width:150px; height:30px; background:url("../images/search-input.gif") 0 0 no-repeat; overflow:hidden;}
        #search #search-input input {width:136px; margin:8px; border:0; font:100%/1 "tahoma",sans-serif;}
        #search #search-submit {position:absolute; top:0; right:0; width:30px;}

    #footer {clear:both; padding:20px 20px 40px 20px; font-size:85%;}
    #footer p {margin:0;}

/* ----------------------------------------------------------------------------------------------------------
4-1) Page: Homepage
---------------------------------------------------------------------------------------------------------- */

#col-top {width:960px; height:5px; margin-top:15px; background:url("../images/col-top.png") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#col-bottom {width:960px; height:5px; margin-bottom:15px; background:url("../images/col-bottom.png") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#col {position:relative; padding:0px 30px 0px 20px; background:url("../images/col.gif") 0 0 repeat-y;}

    #ribbon {position:absolute; top:-5px; left:0; width:100px; height:100px; background:url("../images/ribbon.gif") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden; z-index:10;}

    #col-bulb {position:relative; float:left; width:250px; height:220px; background:url("../images/lightbulb2.png") 0 0 no-repeat;}
    #col-bulb img {
	position:absolute;
	top:28px;
	left:10px;
}

    #col-text {float:right; width:660px; padding-top:15px; line-height:1.7;}

        #slogan {position:relative; width:619px; height:33px; overflow:hidden; margin:0; padding:0; font-size:180%;}
        #slogan span {display:block; position:absolute; top:0; left:0; z-index:1; width:100%; height:100%; margin:0; padding:0; background:url("../images/slogan.png") 0 0 no-repeat;}
        #btns {margin-top:25px; margin-bottom:0;}

#cols2-top {width:960px; height:5px; margin-top:15px; background:url("../images/cols2-top.png") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#cols2-bottom {width:960px; height:5px; margin-bottom:15px; background:url("../images/cols2-bottom.png") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#cols2 {background:url("../images/cols2.png") 0 0 repeat-y;}

    #cols2 #col-left {float:left; width:735px; padding:20px;}
    #cols2 #col-right {float:right; width:125px; margin-right:1px; padding:20px;}
    
        #cols2 #col-left h4, #cols2 #col-right h4 {margin:0; font-size:100%;}
        #cols2 #col-left .title {background:url("../images/dot.gif") 0 50% repeat-x;}
        #cols2 #col-left .title h4 {display:inline; padding-right:10px;}
        #cols2 #col-left .title span {padding-left:10px;}
		#cols2 #col-left .biotext {font-size:87%;}

        #cols2 .box {margin-top:15px;}
        #cols2 #col-right h4 {background:url("../images/dot-02.gif") 0 50% repeat-x;}
        #cols2 #col-right h4 span {padding-right:10px;}
        #cols2 .col-right-img {float:left; width:65px;}
        #cols2 .col-right-text {float:right; width:125px;}
        #cols2 .col-right-text p {margin:0;}

#cols3-top {width:960px; height:5px; margin-top:10px; /*background:url("../images/cols3-top.gif")*/ 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#cols3-bottom {width:960px; height:5px; margin-bottom:15px; /*background:url("../images/cols3-bottom.gif")*/ 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#cols3 {/*background:url("../images/cols3.gif") 0 0 repeat-y;*/}

    .col {float:left; width:226px; padding:0 1px; margin-right:15px;}
    .col.last {margin-right:0;}
    .col h3 {margin:0; text-align:center; padding:5px 12px; 20px 40% no-repeat; font-size:100%;}

        .col-text {padding:0px 20px; border-top:0px solid #DFDFDF; text-align:center;}
        .col-text p {margin:0;}
        .col-text ul {margin-bottom:0;}
        .col-more {padding:10px 10px 1px 0; text-align:right;}
		.websitelink {
	font-size:9px;
	text-transform:uppercase;
	color:#003366;
	text-decoration:none;
}

#cols4-top {width:960px; height:5px; margin-top:10px; background:url("../images/cols4-top.png") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#cols4-bottom {width:960px; height:5px; margin-bottom:15px; background:url("../images/cols4-bottom.png") 0 0 no-repeat; font-size:0; line-height:0; overflow:hidden;}
#cols4 {background:url("../images/cols4.png") 0 0 repeat-y;}

    .col {
	float:left;
	width:226px;
	padding:0 1px;
	margin-right:50px;
}
    .col.last {
	margin-left: 80px;
	margin-right: 70px;

}
    .col h3 {margin:0; text-align:center; padding:5px 12px; 20px 40% no-repeat; font-size:100%;}

        .col-text {padding:15px 20px; border-top:0px solid #DFDFDF; text-align:center;}
        .col-text p {margin:0;}
        .col-text ul {margin-bottom:0;}
        .col-more {padding:10px 10px 1px 0; text-align:right;}
		.websitelink {
	font-size:9px;
	text-transform:uppercase;
	color:#003366;
	text-decoration:none;
}

/* ----------------------------------------------------------------------------------------------------------
5) Others
---------------------------------------------------------------------------------------------------------- */

.ico-comment {padding-left:18px; background:url("../images/ico-comment.gif") 0 50% no-repeat;}
.ico-rss {padding-left:18px; background:url("../images/ico-rss.gif") 0 50% no-repeat;}

.smaller {font-size:85%;}

.blueheader {color: #003366; font-weight: bold;}
.blueheader a{color: #003366; font-weight: bold; text-decoration:underline;}
